.login-box__customer-datas {
  word-break: break-word;
  font-weight: 500;
  color: rgba(60, 74, 96, 0.7);
}
.login-box__customer-datas .icon-set {
  font-size: 1.25rem;
  min-height: 1.2em;
}

.login-box__customer-data {
  display: flex;
  column-gap: 0.5rem;
}
.login-box__customer-data span:first-child {
  flex-shrink: 0;
}
.login-box__customer-data span:last-child {
  color: var(--bs-emphasis-color);
}

.login-box__customer-data.discount-data span:last-child {
  white-space: nowrap;
}

.login-box__btn {
  text-align: left;
  justify-content: flex-start;
}

.login-box__facebook-btn, .login-box__google-btn {
  height: calc(1.5em + 0.625rem + calc(1px * 2));
}